import wmsRequest from '@/utils/wms-request'
import request from '@/utils/request'

export function getInMat(data) {
	return wmsRequest({
		url: '/produce/product/task/getMatDetail',
		method: 'post',
		data: data
	})
}

export function addConversion(data) {
	return request({
		url: '/mes/conversion',
		method: 'post',
		data: data
	})
}

// 查询物料库存信息列表
export function listStock(query) {
	return request({
		url: '/mes/stock/list',
		method: 'get',
		params: query
	})
}


export function customizeConvert(data) {
	return request({
		url: '/produce/transfer/customizeConvert',
		method: 'post',
		data: data
	})
}